ISCS#FEP - Bug #2656

qEhgraph:00000000000
10/24/2022 09:28 AM - zhixue wei

Status: Resolved Start date: 10/24/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOODD - Bug #2597: Debian10.12-QTU0-qEhgraph/BS:0000 Resolved 09/29/2022

History

#1 - 10/24/2022 09:29 AM - zhixue wei

- Related to Bug #2597: Debian10.12-QTi [ -qEhgraph/BS11000 added

#2 - 10/24/2022 09:33 AM - zhixue wei

- Status changed from New to In Progress

#3 - 10/24/2022 07:29 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
